@charset "utf-8";
/* CSS Document */

/* bottoni link */
.blnk_titolo {
  border: none;
  outline: 0;
  display: inline-block;
  padding: 5px;
  margin: 5px;
  color: #FFFFFF;
  background-color: #424242;
  text-align: center;
  width: 300px;

}

.blnk_button {
  border: none;
  border-radius: 10px;
  outline: 0;
  display: inline-block;
  padding: 5px;
  margin: 5px;
  color: #AAAAAA;
  background-color: #424242;
  text-align: center;
  cursor: pointer;
  /* width: 33%; */
  box-shadow: 0 0 3px #FFFFFF, 0 0 5px #6F6F6F;
}

.blnk_button:hover {
  background-color: #8F8F8F;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0);
}
